package com.dev.swms.server.action.formatter;

import java.util.List;

import com.dev.energy.server.format.Formatter;

public class PackageFormatter implements Formatter{

	public String format(String arg0, Object arg1, List standards, String arg3, String arg4) {
		String standard="";
		standard = String.valueOf(standards.get(12))+"×"+String.valueOf(standards.get(13))+"×"+String.valueOf(standards.get(14));
		return standard;
	}
}
